libopenmpt 0.5.0-pre.5+r11801 cross-platform C++ and C library to decode tracked music files

Macros | Variables
libopenmpt_config.h File Reference
`#include "libopenmpt_version.h"`

Go to the source code of this file.

## Macros
#define | LIBOPENMPT_STREAM_CALLBACKS_BUFFER
| Defined if libopenmpt/libopenmpt_stream_callbacks_buffer.h exists. More...
#define | LIBOPENMPT_STREAM_CALLBACKS_FD
| Defined if libopenmpt/libopenmpt_stream_callbacks_fd.h exists. More...
#define | LIBOPENMPT_STREAM_CALLBACKS_FILE
| Defined if libopenmpt/libopenmpt_stream_callbacks_file.h exists. More...
#define | LIBOPENMPT_DEPRECATED
#define | LIBOPENMPT_DEPRECATED_STRING(str) ( LIBOPENMPT_DEPRECATED_STRING_CONSTANT ? ( str ) : ( str ) )

## Variables
static const int | LIBOPENMPT_DEPRECATED_STRING_CONSTANT = 0

## Macro Definition Documentation

## ◆ LIBOPENMPT_DEPRECATED

#define LIBOPENMPT_DEPRECATED

## ◆ LIBOPENMPT_DEPRECATED_STRING

#define LIBOPENMPT_DEPRECATED_STRING | ( |  | str | ) | ( LIBOPENMPT_DEPRECATED_STRING_CONSTANT ? ( str ) : ( str ) )

## Variable Documentation

## ◆ LIBOPENMPT_DEPRECATED_STRING_CONSTANT

const int LIBOPENMPT_DEPRECATED_STRING_CONSTANT = 0
| static